### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/onefactorgaussiancopula.hpp File Reference

One-factor Gaussian copula. More...

`#include <ql/experimental/credit/onefactorcopula.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
Include dependency graph for onefactorgaussiancopula.hpp:

## Classes

class | OneFactorGaussianCopula
| One-factor Gaussian Copula. More...

## Detailed Description

One-factor Gaussian copula.